Subject: [lojban] Re: Loglan

From: "And Rosta" <[email-masked]>
Date: Thu, 5 Dec 2002 00:52:06 -0000

Bob McIvor:
> Most newcomers to TLI have looked at both languages before deciding 
> to go with TLI 

I'm curious as to what their reasons were. Do you know?

(I found Loglan (word lists) shortly before Lojban. I never really made 
a conscious choice between them, but Lojban had a lively net community 
and Loglan didn't, so I gradually became part of Lojban. I still think 
that that's the main substantive criterion for choosing between the 
two.)

--And.